package com.keao.edu.user.dto;

import com.keao.edu.user.entity.ExamSubjectSong;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2020.07.03
 */
public class ExamSubjectSongDto extends ExamSubjectSong {

    @ApiModelProperty(value = "练习曲名称")
    private String practiceSongNames;

    @ApiModelProperty(value = "演奏曲名称")
    private String performSongNames;

    public String getPracticeSongNames() {
        return practiceSongNames;
    }

    public void setPracticeSongNames(String practiceSongNames) {
        this.practiceSongNames = practiceSongNames;
    }

    public String getPerformSongNames() {
        return performSongNames;
    }

    public void setPerformSongNames(String performSongNames) {
        this.performSongNames = performSongNames;
    }
}
